<!DOCTYPE html>
<html lang="en" ng-app="c3isp">
<head>
    <meta charset="UTF-8">
    <title>File Upload Demo</title>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.5/angular.min.js"></script>    


    <script type="text/javascript" src="app.module.js"></script>
    <script type="text/javascript" src="controllers.js"></script>
    <script type="text/javascript" src="directives.js"></script>
    <script type="text/javascript" src="services.js"></script>

    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>

</head>
<body ng-controller="FileUploadController">
    <h2>File Upload Demo</h2>

    <div class="panel panel-default">
        <div class="panel-body">
            <form>
                <div class="form-group">
                    <label for="myFileField">Select a file: </label>
                    <input type="file" demo-file-model="myFile"  class="form-control" id ="myFileField"/>
                </div>
                <button ng-click="uploadFile()" class = "btn btn-primary">Upload File</button>
            </form>
        </div>
    </div>
    <div>{{serverResponse}}</div>
</body>
</html>